#wa-compbutton-jixfdosx3afdyw {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#ffffff; background-color:#0d7eca; font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#32a5cb;}
#wa-compbutton-jixfdosx3afdyw-halign {text-align:center;}
#wa-compbutton-jixfdosx3afdyw:hover {background-color:#08141a;}
#wa-compimage-jj4kv7kt2sa6c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;}
#wa-compimage-padwrapper-jj4kv7kt2sa6c0 {padding:0px 80px 0px 80px;}
#wa-compsubpage-jixfdosx3ed5go {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b1b1b;padding:0px 0px 0px 0px;}
#wa-compsubpage-jixfdosx3ed5go>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jixfdosx3ed5go>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jixfdosx3ed9eg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-jixfdosx3ed9eg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jixfdosx3ed9eg>.wa-container-vspacer {height:0px;}
#wa-comptext-jixfdosx3a69rk {background-color:rgba(0,0,0,0.25098);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jixfdosx3a6ae0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jixfdosx3a6c9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jixfdpqp3a69rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jj4kv7kt5mttzc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kzit49qd31f6go {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kzit66y76octyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jj0amcdk6k088w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jj0amcdk6k088w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jj0amcdk6k088w>.wa-container-vspacer {height:0px;}
#wa-container-jj0amcdy6k00j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jj0amcdy6k00j4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jj0amcdy6k00j4>.wa-container-vspacer {height:0px;}
#wa-container-jj0amce06jzucw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jj0amce06jzucw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jj0amce06jzucw>.wa-container-vspacer {height:0px;}
#wa-container-jj0amce26k0ak8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jj0amce26k0ak8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jj0amce26k0ak8>.wa-container-vspacer {height:0px;}
#wa-container-jj0amce46k07h4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jj0amce46k07h4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jj0amce46k07h4>.wa-container-vspacer {height:0px;}
#wa-container-jj0amce76k022o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jj0amce76k022o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jj0amce76k022o>.wa-container-vspacer {height:0px;}
#wa-container-jj0amce76k02ug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jj0amce76k02ug>.row>.clearfix {margin-bottom:0px;}
#wa-container-jj0amce76k02ug>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jixfdosx39ttn4 {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jixfdosx39ttn4 {margin:0px -2px;}
#wa-image-gallery-row-jixfdosx39ttn4>div {padding: 2px;}
#wa-row-jixfdosx3bg0i0>.wa-item-rowspacer {height:25px;}
#wa-row-jixfdosx3bg0rc>.wa-item-rowspacer {height:40px;}
#wa-row-jixfdosx3bg2g0>.wa-item-rowspacer {height:30px;}
#wa-row-jixfdosx3bg2pc>.wa-item-rowspacer {height:25px;}
#wa-row-jixfdosx3bg380>.wa-item-rowspacer {height:20px;}
#wa-row-jixfdosx3bg3co>.wa-item-rowspacer {height:20px;}
#wa-row-jixfdosx3bg3hc>.wa-item-rowspacer {height:25px;}
#wa-row-jixfdosx3bg3vc>.wa-item-rowspacer {height:40px;}
#wa-row-jixfdosx3bg49c>.wa-item-rowspacer {height:30px;}
#wa-row-jixfdosx5wql1s {margin:0px 0px;}
#wa-row-jixfdosx5wql1s>div {padding: 0px 0px;}
#wa-row-jixfdosx5wql74 {margin:0px 0px;}
#wa-row-jixfdosx5wql74>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqln4 {margin:0px 0px;}
#wa-row-jixfdosx5wqln4>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqmj4 {margin:0px 0px;}
#wa-row-jixfdosx5wqmj4>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqmog {margin:0px 0px;}
#wa-row-jixfdosx5wqmog>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqmts {margin:0px 0px;}
#wa-row-jixfdosx5wqmts>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqn4g {margin:0px 0px;}
#wa-row-jixfdosx5wqn4g>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqnv4 {margin:0px 0px;}
#wa-row-jixfdosx5wqnv4>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqo0g {margin:0px 0px;}
#wa-row-jixfdosx5wqo0g>div {padding: 0px 0px;}
#wa-row-jixfdpqp3bg0i0>.wa-item-rowspacer {height:10px;}
#wa-row-jixfdpqp3bg2g0>.wa-item-rowspacer {height:5px;}
#wa-row-jixfdpqp5wqkwg {margin:0px 0px;}
#wa-row-jixfdpqp5wqkwg>div {padding: 0px 0px;}
#wa-row-jj4kv7kt4ab0j4 {margin:0px 0px;}
#wa-row-jj4kv7kt4ab0j4>div {padding: 0px 0px;}
#wa-sub-container-jj0amce26k090o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jj0amce26k090o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jj0amce26k090o>.wa-container-vspacer {height:0px;}
#wa-sub-container-jj0amce46jzv4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(61,61,61,0.588235);padding:0px 0px 0px 0px;}
#wa-sub-container-jj0amce46jzv4o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jj0amce46jzv4o>.wa-container-vspacer {height:0px;}
#wa-sub-container-jj0amce66k0bc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jj0amce66k0bc0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jj0amce66k0bc0>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-jj4kv7kt45txzs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jj4kv7kt45txzs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jj4kv7kt45txzs] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-brand, [id^=wa-compmenu-jj4kv7kt45txzs].navbar-nav li a, [id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#3d3d3d;}
[id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-nav > .open > a:focus {color:#3d3d3d; background-color:#ffffff;}
[id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jj4kv7kt45txzs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jj4kv7kt45txzs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jj4kv7kt45txzs] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jixfdosx5wql1s {margin:0px 0px;}
#wa-row-jixfdosx5wql1s>div {padding: 0px 0px;}
#wa-row-jixfdosx5wql74 {margin:0px 0px;}
#wa-row-jixfdosx5wql74>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqln4 {margin:0px 0px;}
#wa-row-jixfdosx5wqln4>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqmj4 {margin:0px 0px;}
#wa-row-jixfdosx5wqmj4>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqmog {margin:0px 0px;}
#wa-row-jixfdosx5wqmog>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqmts {margin:0px 0px;}
#wa-row-jixfdosx5wqmts>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqn4g {margin:0px 0px;}
#wa-row-jixfdosx5wqn4g>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqnv4 {margin:0px 0px;}
#wa-row-jixfdosx5wqnv4>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqo0g {margin:0px 0px;}
#wa-row-jixfdosx5wqo0g>div {padding: 0px 0px;}
#wa-row-jixfdpqp5wqkwg {margin:0px 0px;}
#wa-row-jixfdpqp5wqkwg>div {padding: 0px 0px;}
#wa-row-jj4kv7kt4ab0j4 {margin:0px 0px;}
#wa-row-jj4kv7kt4ab0j4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jixfdosx5wql1s {margin:0px 0px;}
#wa-row-jixfdosx5wql1s>div {padding: 0px 0px;}
#wa-row-jixfdosx5wql74 {margin:0px 0px;}
#wa-row-jixfdosx5wql74>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqln4 {margin:0px 0px;}
#wa-row-jixfdosx5wqln4>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqmj4 {margin:0px 0px;}
#wa-row-jixfdosx5wqmj4>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqmog {margin:0px 0px;}
#wa-row-jixfdosx5wqmog>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqmts {margin:0px 0px;}
#wa-row-jixfdosx5wqmts>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqn4g {margin:0px 0px;}
#wa-row-jixfdosx5wqn4g>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqnv4 {margin:0px 0px;}
#wa-row-jixfdosx5wqnv4>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqo0g {margin:0px 0px;}
#wa-row-jixfdosx5wqo0g>div {padding: 0px 0px;}
#wa-row-jixfdpqp5wqkwg {margin:0px 0px;}
#wa-row-jixfdpqp5wqkwg>div {padding: 0px 0px;}
#wa-row-jj4kv7kt4ab0j4 {margin:0px 0px;}
#wa-row-jj4kv7kt4ab0j4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jixfdosx5wql1s {margin:0px 0px;}
#wa-row-jixfdosx5wql1s>div {padding: 0px 0px;}
#wa-row-jixfdosx5wql74 {margin:0px 0px;}
#wa-row-jixfdosx5wql74>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqln4 {margin:0px 0px;}
#wa-row-jixfdosx5wqln4>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqmj4 {margin:0px 0px;}
#wa-row-jixfdosx5wqmj4>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqmog {margin:0px 0px;}
#wa-row-jixfdosx5wqmog>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqmts {margin:0px 0px;}
#wa-row-jixfdosx5wqmts>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqn4g {margin:0px 0px;}
#wa-row-jixfdosx5wqn4g>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqnv4 {margin:0px 0px;}
#wa-row-jixfdosx5wqnv4>div {padding: 0px 0px;}
#wa-row-jixfdosx5wqo0g {margin:0px 0px;}
#wa-row-jixfdosx5wqo0g>div {padding: 0px 0px;}
#wa-row-jixfdpqp5wqkwg {margin:0px 0px;}
#wa-row-jixfdpqp5wqkwg>div {padding: 0px 0px;}
#wa-row-jj4kv7kt4ab0j4 {margin:0px 0px;}
#wa-row-jj4kv7kt4ab0j4>div {padding: 0px 0px;}
}
